#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-tactics-plugin-1.1.0.0-KidNuVnaNY780ntTSM4Pj
key:                  hls-tactics-plugin-1.1.0.0-KidNuVnaNY780ntTSM4Pj
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:          Please see README.md
category:             Development
abi:                  04f346838faa6ded9564e04eea89a25c
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.FeatureSet Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.TacticProviders
    Wingman.Machinery Wingman.Naming Wingman.Plugin Wingman.Range
    Wingman.Simplify Wingman.Tactics Wingman.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-tactics-plugin-1.1.0.0

hs-libraries:         HShls-tactics-plugin-1.1.0.0-KidNuVnaNY780ntTSM4Pj
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-JFU0eCDYUNk4Q1g6KBqN3u filepath-1.4.2.1
    fingertree-0.1.4.2-1ID2kXvGAGb3NoMKYadSoG
    generic-lens-2.1.0.0-ILKlLFQ7FRa7IsraR2kTt0 ghc-8.10.4
    ghc-boot-th-8.10.4 ghc-exactprint-0.6.4-ISwQ3leZAh6FOJ9aXYV0PM
    ghc-source-gen-0.4.0.0-EzsKckOWEyuKoCLKjybJI5
    ghcide-1.2.0.2-38fstdOEJ8m9ya0xovDxtr
    hls-plugin-api-1.1.0.0-Ov8Xt6CJ4G3TN8pysBdPp
    lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    lsp-1.2.0.0-DkQi3SXv03l9PbVizCZdgc mtl-2.2.2
    refinery-0.3.0.0-EqOjxViNUMa9IAJ5NHBwh3
    retrie-0.1.1.1-AnORUoOlmbMFoozMhu1G9j
    shake-0.19.4-Gj3iSGqwuk73f4ITtFeAs9
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

